@charset "utf-8";
/* CSS Document */

@media only screen and ( max-width:1200px) {
	
.navbar { min-height:60px; }
.navbar-brand > img { width:250px; margin:0px auto; text-align:center; height:auto;}
.navbar.navbar-default .navbar-nav > li > a { padding:20px 8px;    }
.navbar-collapse.collapse { margin-top:10px; }


/*top links css start*/
.left_text {font-size:12px; }
/*top links css end*/	

/*form and image css start*/
.callback_inner .form-group input.code { width:99%;}
.callback_inner .captcha { margin-left:-65px;}
.submit { margin-top:0px;}
/*form and image css end*/

/*paging css start*/
.paging { display:none; }
.phone1 { display:none; }
/*paging css end*/
	
}

@media only screen and ( max-width:960px) {

.irs-center-1 { float:none; text-align:center; }
.navbar { margin-bottom:10px; } 
.nav>li>a { padding:10px 8px; }
.navbar-brand img { width:140px; height:auto; }
.irs-testimonial-field img { display:none; }
.irs-divider-field { text-align:center; }

/*top links css start*/
.left_text { font-size:12px; }
/*top links css end*/

/*welcome  css start*/
.welcome { width:90%; margin:0px auto; text-align:center; }
.welcome h1 {  font-size:28px; }
/*welcome  css end*/

.center_bg h3 { font-size:32px; }

/*about css start*/
.about_us h3 { font-size:20px; }
.about_us p { font-family:'Roboto',sans-serif; color:#333; font-size:14px; line-height:1.7em;}
.about_us i { font-size:40px; color:#fff; margin-bottom:15px; position:absolute; top:-35px; left:87px; background:#f6d014;}
/*about css end*/

/*bottom css start*/
.bottom .bott3  { margin-top:10px;}
/*bottom css end*/

}

@media only screen and ( max-width:768px) {
.irs-center-2 { text-align:center; float:none; } 
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { padding-left:20px;} 
.irs-navbar { margin-top:10px; } 
.navbar-brand img { width:100px; height:auto; }
/*top links css start*/
.left_text { text-align:center; margin-bottom:10px; font-size:18px;}
.social { width:45%; margin:0px auto; margin-bottom:10px;}
/*top links css end*/

/*banner css start*/
.banner_bg { height:500px; }
.title { margin-top:90px; }
.title h1 { font-size:46px;  margin-top:20px; margin-bottom:40px;  }
.title h2 { font-size:36px;  margin-top:20px;  }
.enquire { margin-top:170px; margin-bottom:40px;  }
.enquire h1 { font-size:30px; }
/*banner css end*/

/*weldiv css start*/
.weldiv { width:90%; margin:0px auto;}
.welcome { margin-top:40px; }
/*weldiv css end*/


/*about css start*/
.adv { margin:15px auto;}
/*about css end*/

.the-headline {  margin:0px 0;  }

.footer { text-align:center; line-height:35px;}
.powered_by { text-align:center; }

.callback .form-group input { width:100%;} 
.callback .form-group input.code { width:40%;  }

}

@media only screen and ( max-width:480px) {
.social { width:45%; margin:0px auto;}
	

}

@media only screen and ( max-width:320px) {
.social { width:90%; margin:0px auto;}
.navbar-default .navbar-brand img { width:150px; margin-top:13px; margin-left:-20px; }
}